/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

.tabberlive .tabbertabhide {
 display:none;
}

.tabber {
}
.tabberlive {
 margin-top:1em;
}

ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #F3F3F3;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #026BCA; }
ul.tabbernav li a:visited { color: #026BCA; }

ul.tabbernav li a:hover
{
 color: #FFF;
 background:url(https://www.bigpockets.co.uk/images/1_bg.gif);
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{ 
 color: #FFF;
 background:url(https://www.bigpockets.co.uk/images/1_bg.gif);
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #FFF;
 background:url(https://www.bigpockets.co.uk/images/1_bg.gif);
 border-bottom: 1px solid white;
}

.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

}

.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
